<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Centered Navigation with Dropdown</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
                
            </ul>
        </nav>
    </header>

    <div class="main-content">
        <h1>Week 4:Computer-Aided Design 💻</h1>
        <br><p>This week I tried parametric design again and got back into Rhino and Grasshopper. I haven't used these tools in years and am a bit rusty, but it's still fun to try.</p>
        <img src="image/week4-t1.webp" alt="t1" style="max-width:100%;">
        <img src="image/week4-t2.webp" alt="t2" style="max-width:100%;">
        <img src="image/week4.webp" alt="week4" style="max-width:100%;">
    </div>

    <br><br><p class="Go">Go to  <a href="Week5.html" >next week -></a></p><br><br>
    
    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>
</body>
</html>
